/* GLOBAL STYLES FOR NAVISITE */

body {
	font-family: Verdana,Arial;
	font-size: 11px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0;
	background: #e2e2e2;
}
table, tr, td { 
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: Verdana,Arial;
	font-size: 10px;
	color: #333333;
	vertical-align: top;
	text-align: left;
}
form {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
a {
	color: #C76345;
	text-decoration: none;
}
a:hover {
	color: #2D4186;
}


/* HOME PAGE ELEMENTS */
	/* CONTROLS STYLES OF HOMEPAGE NEWS AREA */
	.homeAnnouncements p {
		color: #333333;
		font-size: 10px;
		margin: 14px 0px 0px 0px;
		padding: 0px;
		font-weight: normal;
	}
		.homeAnnouncements p a {
			font-size: 10px;
			color: #2C4592;
			font-weight: bold;
			text-decoration: none;
		}
		.homeAnnouncements p a:hover {
			color: #993300;
		}
	/* HOMEPAGE FOOTER STYLES */
	.footerHome {
		padding: 17px 0px 17px 27px;
		font-size: 10px;
		color: #999999;
	}
		.footerHome a {
			color: #999999;
			text-decoration: none;
		}
		.footerHome a:hover {
			color: #000000;
		}
			

/* DOTTED LINE FILLING WHOLE PAGE ON SECOND AND THIRD LEVEL */
	.dotvert {
		background: url(/images/dotvert.gif) #ffffff top left repeat-y;	
	}	
	.head-dotvert {
		background: url(/images/header_dotvert.gif) #ffffff top left repeat-y;	
	}

	
	.pgTitle {
		padding: 0 0 0 35px;
		font-size: 11px;
		color: #666666;
		font-weight: bold;
	}

/* --- LEFT COLUMN --- */
	.lnavCol {
		font-size: 10px;
		color: #666666;
		height: 200px;
		padding: 35px 15px 0 32px;
	}
		.lnavCol a {
			color: #00477B;
			text-decoration: none;
		}
		.lnavCol a:hover {
			color: #CC3300;
		}	
	.lnav {
		margin-left: 30px;
		padding: 0 0 0 30px;
		font-size: 9px;
		color: #666666;
		font-weight: bold;
		padding-left: 24px;
		background: url(/images/lnav_arrow.gif) #ffffff top left no-repeat;
	}
		.lnav img {
			padding-right: 9px;
		}
		.lnav a {
			color: #CC3300;
			text-decoration: none;
		}
		.lnav a:hover {
			color: #00477B;
		}
	.lnavOn {
		margin-left: 30px;
		padding: 0 0 0 30px;
		font-size: 9px;
		color: #00477B;
		font-weight: bold;
		padding-left: 24px;
		background: url(/images/lnav_arrowOn.gif) #ffffff top left no-repeat;
	}
		.lnavOn a {
			color: #00477B;
			text-decoration: none;
		}
		.lnavOn a:hover {
			color: #CC3300;
		}	
		.lnavSub {
			padding: 3px 0 3px 60px;
			margin: 0;
			color: #00477B;
		}		
			.lnavSub a {
				color: #999999;
				text-decoration: none;
			}
			.lnavSub a:hover {
				color: #00477B;
			}		
		
	.lnav-dothorz {
		width: 232px;
		margin: 3px 0 3px 0;
		background: url(/images/dothorz.gif) #ffffff top left repeat-x;	
	}


/* --- MAIN CONTENT --- */
	.mainCont { 
		padding: 0 0 70px 35px;
		font-size: 11px;
		color: #333333;
	}
		.mainCont .paraH  {
			color: #00477B;
			font-weight: bold;
		}
		.mainCont a {
			color: #00477B;
			text-decoration: none;
		}
		.mainCont a:hover {
			color: #CC3300;
		}
		.mainCont a.head {
			color: #00477B;
			font-weight: bold;
			text-decoration: none;
		}
		.mainCont a.head:hover {
			color: #CC3300;
		}	
		
		

/* FOOTER STYLES */
	.footer {
		margin: 0px;
		padding: 10px 0px 0 32px;
		font-size: 10px;
		color: #666666;
	}
		.footer a {
			color: #666666;
			text-decoration: none;
		}
		.footer a:hover {
			color: #000000;
		}
			.footer .cred {
				color: #B9B9B9;
				text-decoration: none;
			}
			.footer a.cred {
				color: #B9B9B9;
				text-decoration: none;
			}
			.footer a.cred:hover {
				color: #000000;
			}		
		.footer p {
			margin: 0px 0px 7px 0px;
			padding: 0px;	
			color: #666666;
			text-decoration: none;
		}
		.footer .footnav {
			color: #B9B9B9;
		}	
			.footer .footnav a {
				color: #B9B9B9;
				text-decoration: none;
			}
			.footer .footnav a:hover {
				color: #000000;
			}
	.footerSub {
		color: #BBBABA;
		padding: 5px 0px 10px 32px;
	}
		.footerSub a {
			color: #BBBABA;
			text-decoration: none;
		}
		.footerSub a:hover {
			color: #333333;
		}
		.footerSub .fon {
			color: #333333;
		}		